#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-5LXU1MJ6Lif4002MnlE2XN
key:                  yesod-persistent-1.6.0.8-5LXU1MJ6Lif4002MnlE2XN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  b5a0be3f8a67f2fe83aa28db3ec68e3f
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-5LXU1MJ6Lif4002MnlE2XN
depends:
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    conduit-1.3.5-8snQD1dfvMI5KV2NG3uDlC
    persistent-2.14.5.1-7g3VsaRuejiFAqMp6yI7rS
    resource-pool-0.2.3.2-AVefsDnKQg0DeBJBUn9Ckv
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF transformers-0.5.6.2
    yesod-core-1.6.26.0-83eYE3AnxcN5UEvuw3RgFN

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

